<!-- -*-xml-*- -->

<!-- $Id: 3ware.conf,v 1.1 2013/02/21 22:25:36 timc Exp $ -->

<!-- 3ware raid configuration description -->

<!-- 
	$Log: 3ware.conf,v $
	Revision 1.1  2013/02/21 22:25:36  timc
	Initial revision

-->

<config>
  <controller name="c0">
    <unit name="u0" Unit_Type="RAID 10" Cache="on" Stripe_Size="256k" CommandQueuing="on">
      <sub name="s0-0" physical="3" />
      <sub name="s0-1" physical="2" />
      <sub name="s1-0" physical="1" />
      <sub name="s1-1" physical="0" />
    </unit>
  </controller>
</config>
